Subject: [bug#40383] [PATCH 0/5] Make some inputs native.

From: Marius Bakke <[email-masked]>
Date: Thu, 02 Apr 2020 18:01:32 +0200

Mathieu Othacehe <[email-masked]> writes:

> Graphviz has 1370 dependencies, which makes it a candidate for
> core-updates branch that has been frozen recently. Maybe we can start a
> 'core-updates-next' branch. Marius, WDYT?

I've been meaning to rework the rebuild limits from the manual as a lot
has changed since that was written.  In particular I want to keep "mesa"
on 'staging', but that has crept to almost 2000 rebuilds!

Perhaps we need another tier in between staging and core-updates, or
just aim for slower staging cycles (as has been de facto a while..).

Anyway for now I think this can go to 'staging'.